:root {
    --ss-color-94991: #F50223;
    --ss-color-94992: #FACF19;
    --ss-color-116772: #03153F;
    --ss-color-94991-dark: #dc000a;
    --ss-color-94992-dark: #e1b600;
    --ss-color-116772-dark: #000026;
}


:root {
  --ss-title-font-family: 'Viga', sans-serif;
  --ss-paragraph-font-family: 'Barlow', sans-serif;
  --ss-navigation-font-family: 'Viga', sans-serif;
  --ss-navigation-font-size: 23px;
}


.site-button {

    border-style: none;

  border-radius: 0px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

